Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(300)

Issue 2994133002: Remove `Resource` from mock libraries. (Closed)

Created:
4 months ago by floitsch
Modified:
4 months ago
CC:
reviews_dartlang.org
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -1 line) Patch
M tests/compiler/dart2js/mock_libraries.dart View 1 chunk +0 lines, -1 line 0 comments Download
Trybot results:

Messages

Total messages: 7 (3 generated)
floitsch
4 months ago (2017-08-11 12:03:27 UTC) #2
Lasse Reichstein Nielsen
lgtm
4 months ago (2017-08-11 13:43:18 UTC) #3
azucena9478
4 months ago (2017-08-12 06:50:48 UTC) #5
floitsch
4 months ago (2017-08-14 08:53:00 UTC) #7
Message was sent while issue was closed.
Committed patchset #1 (id:1) manually as
9fcfa8691bded1b5d01e8a03d36ce9d07f6b1daa (presubmit successful).

Powered by Google App Engine
This is Rietveld 0eb02b776